=== debian/control ===
Source: mfakecaller
Section: user/other
Priority: optional
Maintainer: kojacker <ryanfprojects@gmail.com>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: <insert the upstream URL, if relevant>

Package: mfakecaller
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A simple incoming call spoofer
 mFakeCaller is a portable excuse, and is still under development.
