=== debian/rules ===
--- 
+++ 
@@ -18,7 +18,6 @@
 	dh_testdir
 	# Add here commands to configure the package.
 
-	qmake
 	touch configure-stamp
 
 
@@ -28,6 +27,7 @@
 	dh_testdir
 
 	# Add here commands to compile the package.
+	qmake
 	$(MAKE)
 	#docbook-to-man debian/mfakecaller.sgml > mfakecaller.1
 
@@ -39,7 +39,6 @@
 	rm -f build-stamp configure-stamp
 
 	# Add here commands to clean up after the build process.
-	-$(MAKE) clean
 
 	dh_clean 
 
@@ -77,13 +76,13 @@
 #	dh_installinfo
 	dh_installman
 	dh_link
-	dh_strip
+	# dh_strip
 	dh_compress
 	dh_fixperms
 #	dh_perl
 #	dh_makeshlibs
 	dh_installdeb
-	dh_shlibdeps
+	# dh_shlibdeps
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
